.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cff81f2c-e397-8d4e-150f-8f7a51d7cafb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cff81f2c-e397-8d4e-150f-8f7a51d7cafb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6dbe67e-b447-98ce-4e2e-fca99cd1cf6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6dbe67e-b447-98ce-4e2e-fca99cd1cf6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1a7052c-3960-05f1-acb4-61c225b8e8ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1a7052c-3960-05f1-acb4-61c225b8e8ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-145411ee-fad6-ba82-c617-dfb1925f473f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-145411ee-fad6-ba82-c617-dfb1925f473f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b929faa0-b2d6-c0c1-37a1-138053cf930a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b929faa0-b2d6-c0c1-37a1-138053cf930a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
